<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID665RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID665RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near to and distant from ridges, also at forest rims and in wooded lanes</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>increasing glide-snow activity</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Strong winds, easily triggered snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger is CONSIDERABLE. On many steep slopes, triggering an avalanche is possible even by the weight of one single skier, particularly in extended W-S-E aspects and in gullies in all aspects near to and distant from ridgelines. In wind-exposed zones also at forest rims and in lower altitude wooded lanes.&#13;
In extremely steep terrain, isolated glide-snow avalanches are possible on grassy slopes which were bare previous to this snowfall. Possibly medium-sized.</avActivityComment>
          <snowpackStructureComment>The fresh snow (up to 30 cm) is much more compact than the last snowfall, it is accompanied by high wind impact. Since the base consists of cold, loose powder and some hoar, the instability is great. The heavy snowfall of last week now constitutes a rather homogenous layer with good bonding to the base beneath it.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, visibility will be poor. Snowfall intermittently, in the afternoon a bit of sunshine is expected. Above the treeline, very strong north winds will be blowing. At 2000 m: -11 degrees. Fresh snow from Sunday afternoon-to-Monday afternoon: 15-30 cm, depending on altitude.&#13;
On Tuesday, improving weather conditions, higher temperatures, slackening winds.</wxSynopsisComment>
          <tendencyComment>Avalanche danger will incrementally decrease over the next few days. As a result of daytime warming on Tuesday in particular, considerable caution is urged.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
    </Bulletin>
    <Bulletin gml:id="RID665RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID665RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>4</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridgelines, also at forest rims, easily triggered above 2000 m</comment>
            </AvProblem>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>20-40 cm of fresh snow</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: very instable snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger increases rapidly with ascending altitude. Up to 1500 m danger is MODERATE, up to 2000 m danger is CONSIDERABLE, above 2000 m danger is HIGH.&#13;
Problem: the fresh snowdrifts (which can be easily triggered with increasing altitude) are likely to trigger on many steep slopes.&#13;
This applies to steep slopes in nearly all aspects, particularly in extended W-S-E aspects, and in gullies. Both near to and distant from ridgelines, both at forest rims and in low-altittude wooded lanes.&#13;
Naturally triggered avalanches: medium-sized slabs can trigger naturally. Large-sized avalanches are unlikely, possible in steep rocky terrain on north-facing slopes.</avActivityComment>
          <snowpackStructureComment>The fresh snow (up to 40 cm) is much more compact than the last snowfall, it is accompanied by great wind impact. Since the base consists of cold, loose powder and some hoar, the instability is high. The heavy snowfall of last week now constitutes a rather homogenous layer with good bonding to the base beneath it.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, visibility will be poor. Snowfall intermittently, in the afternoon a bit of sunshine is expected. Above the treeline, very strong north winds will be blowing. At 2000 m: -11 degrees, at 3000 m, -17 degrees. Fresh snow from Sunday afternoon-to-Monday afternoon: 20-40 cm, depending on altitude.&#13;
On Tuesday, improving weather conditions, higher temperatures, slackening winds.</wxSynopsisComment>
          <tendencyComment>Avalanche danger will incrementally decrease over the next few days. As a result of daytime warming on Tuesday in particular, considerable caution is urged.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
    <Bulletin gml:id="RID665RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID665RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near to and distant from ridges, also at forest rims</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>increasing glide-snow activity</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Easily triggered snowdrifts above the treeline</avActivityHighlights>
          <avActivityComment>Avalanche danger is CONSIDERABLE. On many steep slopes, triggering an avalanche is possible even by the weight of one single skier, particularly in extended W-S-E aspects and in gullies in all aspects near to and distant from ridgelines. In wind-exposed zones also at forest rims and in lower altitude wooded lanes.&#13;
In extremely steep terrain, isolated glide-snow avalanches are possible on grassy slopes which were bare previous to this snowfall. Possibly medium-sized.</avActivityComment>
          <snowpackStructureComment>The fresh snow (15-25 cm) is much more compact than the last snowfall, it is accompanied by great wind impact. Since the base consists of cold, loose powder and some hoar, the instability is high. The heavy snowfall of last week now constitutes a rather homogenous layer with good bonding to the base beneath it.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, visibility will be poor. Snowfall intermittently, in the afternoon a bit of sunshine is expected. Above the treeline, very strong north winds will be blowing. At 2000 m: -11 degrees. Fresh snow from Sunday afternoon-to-Monday afternoon: 15-30 cm, depending on altitude.&#13;
On Tuesday, improving weather conditions, higher temperatures, slackening winds.</wxSynopsisComment>
          <tendencyComment>Avalanche danger will incrementally decrease over the next few days. As a result of daytime warming on Tuesday in particular, considerable caution is urged.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
    <Bulletin gml:id="RID665RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID665RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near to and distant from ridges, easily triggered, wide-ranging in wind-exposed zones</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Wide-ranging snowdrifts being generated in wind-exposed zones</avActivityHighlights>
          <avActivityComment>Avalanche danger is CONSIDERABLE widespread, including below the treeline.&#13;
Triggering a slab avalanche in very steep terrain (near to and distant from ridges) is possible even by minimum additional loading. In wind-exposed zones (Lungau Tauern valleys) wide-ranging snowdrift accumulations are being generated even below the treeline and in the high-altitude valleys, mostly in W-S-E aspects and in steep gullies. Potential slab avalanches are medium-sized, in isolated cases also large-sized.&#13;
In starkly wind-loaded zones and steep rocky terrain, naturally triggered avalanches are also possible (slabs). Isolated glide-snow avalanches are also possible over grass-covered slopes which were bare before the recent snowfall.</avActivityComment>
          <snowpackStructureComment>The fresh snow (15-25 cm) is much more compact than the last snowfall, it is accompanied by great wind impact. Since the base consists of cold, loose powder and some hoar, the instability is high. The heavy snowfall of last week now constitutes a rather homogenous layer with good bonding to the base beneath it. In isolated cases there were fractures at the borderlines to the old snow, particularly in steep S/SE facing slopes above 2200 m.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, visibility will be poor. Snowfall intermittently, in the afternoon a bit of sunshine is expected. Above the treeline, very strong north winds will be blowing. At 2000 m: -11 degrees. Fresh snow from Sunday afternoon-to-Monday afternoon: 15-30 cm, depending on altitude.&#13;
On Tuesday, improving weather conditions, higher temperatures, slackening winds.</wxSynopsisComment>
          <tendencyComment>Avalanche danger will incrementally decrease over the next few days. As a result of daytime warming on Tuesday in particular, considerable caution is urged.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID665RGR5">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID665RGR5">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>in gullies, leeward slopes, often easily triggered</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts in gullies</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1800 m is CONSIDERABLE, below that altitude danger is LOW.&#13;
Triggering a slab  avalanche is possible even by minimum additional loading, mostly in W-S-E aspects near to and distant from ridgelines and in steep gullies. Potential slab avalanches are small-to-medium sized. Avalanche prone locations lie directly adjacent to windblown, hard surface and are easy to recognize.</avActivityComment>
          <snowpackStructureComment>There was 20-30 cm of powder below 1900 m which was intensively transported by the storm-strength northerly winds - and continues to be transported. Fresh, sometimes hard snowdrifts are being generated, deposited in gullies and also on leeward slopes. Elsewhere the terrain is windblown and hard. The old snowpack beneath is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, visibility will be poor. Snowfall intermittently, in the afternoon a bit of sunshine is expected. Above the treeline, very strong north winds will be blowing. At 2000 m: -11 degrees. Fresh snow from Sunday afternoon-to-Monday afternoon: 15-30 cm, depending on altitude.&#13;
On Tuesday, improving weather conditions, higher temperatures, slackening winds.</wxSynopsisComment>
          <tendencyComment>Avalanche danger will incrementally decrease over the next few days. </tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
